» Ubuntu » Пакеты

Error

two or more packages specified (im natty)